.NET framework error

Discussion in 'Technical Support' started by feetfirst, Jun 11, 2018.

  1. feetfirst

    feetfirst Dalayan Adventurer

    Joined:
    Oct 9, 2009
    Messages:
    40
    I haven't played in several years, but recently decided I wanted to pick things back up. Downloaded the client through Steam, and when I try to run the patcher I get an error about .NET framework initialization. I previously played on this computer, and never had this happen. Any ideas?
     

Share This Page